Loading...
Searching...
No Matches
openshot::Distortion::Filter Class Reference

`#include <audio_effects/Distortion.h>`

Inheritance diagram for openshot::Distortion::Filter:

## Public Member Functions

void | updateCoefficients (const double discrete_frequency, const double gain)

## Detailed Description

Definition at line 70 of file Distortion.h.

## Member Function Documentation

## updateCoefficients()

void Distortion::Filter::updateCoefficients | ( | const double | discrete_frequency,
|  | const double | gain
| ) |  |

Definition at line 149 of file Distortion.cpp.

The documentation for this class was generated from the following files:

- audio_effects/Distortion.h
- audio_effects/Distortion.cpp